﻿@charset "utf-8";
body                   { margin:auto 0; padding:0; font-size:12px;}
img                    { border:0px;}
.clr                   { clear:none;}
li                     { list-style-type:none;}
#main_div              { width:800px; margin:auto; position:relative;}
#top_txt               { width:800px; height:28px;  margin-top:5px;}
  #top_txt #left       { float:left; background-image:url(../images/title_left.gif); height:27px; width:109px;}
  #top_txt #center     { float:left; background-image:url(../images/title_txt.gif); height:27px; width:665px; }
  #top_txt #right      { float:left; background-image:url(../images/title_right.gif); width:26px; height:27px;}
  #top_txt img         { margin:8px 0px 5px 3px; float:left;}
  #top_txt a           { float:left; display:block; height:16px; color:#666; margin:8px 15px; text-decoration:none;}
  #top_txt a:hover     { color:#016b98;}
#info_top              { height:100px; background-image:url(../images/info_top_bg.gif); text-align:right;} 
#info_main             { height:500px; background-image:url(../images/info_main_bg.gif);}
#info_main #info       { width:705px; margin:auto; margin-top:60px;}
#info_main #info #left { width:350px; height:260px; float:left; margin-right:5px;  }
#info_main #info #right{ width:350px; height:260px; float:left;}
#info_bottom           { height:25px; text-align:right; background:url(../images/info_bottom_bg.gif) no-repeat;}
#info_bottom           { background-repeat:repeat-x; text-align:right;}
#info_table            { border:#265485 1px solid; background-color:#FFF;}
.info_table_01         { border:#265485 1px solid; line-height:20px; background-color:#508dc3;}
.info_table_01 img     { border:#508dc3 1px solid; padding:5px;}
#top_logo              { width:800px; height:80px; background:url(../oem/logo.gif) no-repeat; BACKGROUND-POSITION: -0px -15px;}
#banner                { height:160px; width:800px; background-image:url(../images/banner_bg.gif); margin:auto;}
#loginbox              { z-index:1;  position:absolute; top:100px; right:26px; width:246px; height:200px;	 background-color:#CCC;}
#loginbox .inp         {
	BORDER-BOTTOM: #84a1bd 1px solid; BORDER-LEFT: #84a1bd 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 157px; PADDING-RIGHT: 2px; BACKGROUND-POSITION: -70px -424px; BORDER-TOP: #84a1bd 1px solid; BORDER-RIGHT: #84a1bd 1px solid; PADDING-TOP: 2px
}
#LoginBox-input-table {
	BORDER-LEFT: #cecece 1px solid; BACKGROUND: #fefefe; BORDER-RIGHT: #cecece 1px solid
}
#LoginBox-title {
	BACKGROUND: url(../images/index_icon.gif) no-repeat
}
#LoginBox-title {
	WIDTH: 100%; BACKGROUND-POSITION: -9px -95px; HEIGHT: 43px
}
.btn1 {
	BACKGROUND: url(../images/index_icon.gif) no-repeat;
	margin:5px;
	float:left;TEXT-ALIGN: center; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 66px; BACKGROUND-POSITION: -14px -195px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 23px; COLOR: #666; MARGIN-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer
}
.btn1-border {
	BORDER-BOTTOM: #d2e1ee 1px solid; BORDER-LEFT: #d2e1ee 1px solid; WIDTH: 66px; FLOAT: left; HEIGHT: 23px; MARGIN-LEFT: 4px; BORDER-TOP: #d2e1ee 1px solid; BORDER-RIGHT: #d2e1ee 1px solid
}
#LoginBox-bottom {
	BACKGROUND: url(../images/index_icon.gif) no-repeat
}
#LoginBox-bottom {
	BACKGROUND-POSITION: -9px -173px; HEIGHT: 15px
}

#infobox {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 246px; HEIGHT: 10px; TOP: 440px; RIGHT: 26px
}
#infobox-top {
	BACKGROUND: url(../images/index_icon.gif) no-repeat
}
#infobox-bottom {
	BACKGROUND: url(../images/index_icon.gif) no-repeat
}
#infobox-top {
	WIDTH: 100%; BACKGROUND-POSITION: -9px -95px; HEIGHT: 8px
}
#infobox-txt {
	BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: '宋体'; BACKGROUND: #fefefe; COLOR: #1c4186; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 0px
}
#infobox-bottom {
	BACKGROUND-POSITION: -9px -180px; HEIGHT: 8px
}



#main_conter           { height:300px; width:800px; margin:auto;}
   #main_conter #left  { width:500px; height:300px;}
   #main_conter #biaoyu{ margin:20px 0px 0px 20px; background-image:url(../images/biaoyu.gif); width:339px; height:27px;}
   #main_conter #fubiao{ margin:5px 0px 20px 20px; background-image:url(../images/fubiao.gif); width:117px; height:18px;}
   #main_conter #ico1  { margin:5px 5px; width:47px; height:51px; background-image:url(../images/index_icon.gif); background-position: -7px -30px;}
   #main_conter #ico2  { margin:5px 5px; width:47px; height:51px; background-image:url(../images/index_icon.gif); background-position: -57px -32px;}
   #main_conter #ico3  { margin:5px 5px; width:47px; height:51px; background-image:url(../images/index_icon.gif); background-position: -112px -32px;}

#txt                   { padding:2px 10px; height:14px; color:#333; }

#main                   { height:500px; background-color:#CEF0F9}



#index_bottom           { height:40px; width:800px; margin:auto; padding-top:10px; text-align:center; background-image:url(../images/index_bottom.gif);}

/* info */
#RoleList {
	border-top: 1px solid #ABABB3;
	border-left: 1px solid #ABABB3;
}

#RoleList td {
	border-right: 1px solid #ABABB3;
	border-bottom: 1px solid #ABABB3;
	padding-left: 5px;
	padding-right: 5px;
	height: 23px;
}

